Search documentation of polar_express

# PolarExpress.Schemas.EventsIngestResponse (polar_express v0.1.5)

Copy Markdown View Source

EventsIngestResponse

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.EventsIngestResponse{
      duplicates: integer() | nil,
      inserted: integer() | nil
    }

- `duplicates` - Number of duplicate events skipped.
- `inserted` - Number of events inserted.

## Functions

# schema_name()